.question-icon
  i.fa.fa-question-circle
.question-content.hide
  .how-play
    span how to play?
    p Move tiles by pressing the arrows on your keyboard or by swiping. Tiles will merge if they have the same numbers. Try to get 2048 tile.
  .mail
    a(href='https://www.facebook.com/erlan.zharkeev', target='_blank')
      span send feedback
      i.fa.fa-facebook-f
  .version
